Error when installing the Form Embed Plugin for WordPress

  • Profile Image
    pzielinski
    Asked on August 19, 2013 at 03:22 PM

    Error: Warning: preg_match(): Compilation failed: unrecognized character after (?< at offset 18 in /misc/2/000/232/468/1/user/web/4star.zcsassociates.com/wp-content/plugins/embed-form/jotform-wp-embed.php on line 42



    This is a re-post of a comment on Embed Form Plugin for Wordpress

  • Profile Image
    Welvin
    Answered on August 19, 2013 at 05:01 PM

    Hi,

    Good day! I am not able to replicate the problem. I have successfully installed the plugin without any problems. See screenshot:

    Please try to switch to the Basic Theme (2011-2013) then re-install the plugin. See if that makes a difference.

    Thanks

  • Profile Image
    pzielinski
    Answered on August 20, 2013 at 08:20 AM

    ok  activating it is not the problem. 


  • Profile Image
    pzielinski
    Answered on August 20, 2013 at 08:33 AM

    http://4star.zcsassociates.com/contact-us/

  • Profile Image
    khrisell
    Answered on August 20, 2013 at 11:32 AM

    Hello,

    If the activating the plug-in is not the issue pzielinski, may we ask waht error are you having aside from that? Can you provide more information or let say a screenshot that can help us visualize the problem better and to further help you with it.

    Thank you and we will wait for your responseto further assist you.

  • Profile Image
    pzielinski
    Answered on August 20, 2013 at 11:35 AM

    go here.   http://4star.zcsassociates.com/contact-us/    and you will see it.

  • Profile Image
    Welvin
    Answered on August 20, 2013 at 01:59 PM

    Hi,

    Have you reinstalled the plugin already? If not, please try to do it by switching first to the basic themes such as the Twenty Eleven or 2012 or 2013.

    Also, can you please take a screenshot of the codes from the page? After taking a screenshot, upload it to tinypic.com or imageshack.us, get the direct URL and paste it here.

    Thanks